.iniciando {
    text-align: left;
    padding: 70px 70px;
    height: auto;
}

div.botaoSolici {
    text-align: right;
    margin: 100px;
    padding: 100px 100px;
    display: inline-block;
    margin: 120px 120px;
    position: relative;
}

.btnprim {
    background-color: #0040FF;
    padding: 20px 20px;
    color: white;
    position: relative;
    text-align: center;
}